<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "button";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-u-t-t-o-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>